@charset "UTF-8";

/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */

html {
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  box-sizing: border-box;
  word-break: normal;
  tab-size: 4;
}

*,
:after,
:before {
  box-sizing: inherit;
  background-repeat: no-repeat;
}

:after,
:before {
  vertical-align: inherit;
  text-decoration: inherit;
}

* {
  margin: 0;
  padding: 0;
}

hr {
  height: 0;
  overflow: visible;
  color: inherit;
}

details,
main {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden] {
  display: none;
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline-width: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

pre {
  font-size: 1em;
}

b,
strong {
  font-weight: bolder;
}

sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit;
  text-indent: 0;
}

input {
  border-radius: 0;
}

[disabled] {
  cursor: default;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[role=button],
[type=button],
[type=reset],
[type=submit],
button {
  cursor: pointer;
  color: inherit;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=reset],
[type=submit],
button,
html [type=button] {
  -webkit-appearance: button;
}

button,
input,
select,
textarea {
  border-style: none;
  background-color: transparent;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  display: table;
  border: 0;
  max-width: 100%;
  color: inherit;
  white-space: normal;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
}

img {
  border-style: none;
}

progress {
  vertical-align: baseline;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true] {
  cursor: default;
}

/* ##############################################################
#
#    base
#
############################################################## */

html {
  scroll-padding-top: 120px;
}

html,
body {
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  position: relative;
  z-index: 1;
  margin: 0;
  background-color: #fff;
  padding: 0;
  width: 100%;
  height: 100%;
  color: #707070;
  font-weight: 400;
  font-size: 16px;
  line-height: calc(32/16);
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "arial", sans-serif;
  letter-spacing: normal;
}

html.hidden,
body.hidden {
  overflow: hidden;
}

html ::-webkit-input-placeholder,
body ::-webkit-input-placeholder {
  color: #707070;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "arial", sans-serif;
}

html ::-moz-placeholder,
body ::-moz-placeholder {
  color: #707070;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "arial", sans-serif;
}

html :-ms-input-placeholder,
body :-ms-input-placeholder {
  color: #707070;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "arial", sans-serif;
}

html ::-ms-input-placeholder,
body ::-ms-input-placeholder {
  color: #707070;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "arial", sans-serif;
}

html ::placeholder,
html input,
html textarea,
html select,
body ::placeholder,
body input,
body textarea,
body select {
  color: #707070;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "arial", sans-serif;
}

html ::-webkit-input-placeholder,
body ::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
}

html ::-moz-placeholder,
body ::-moz-placeholder {
  color: rgba(0, 0, 0, 0.3);
}

html :-ms-input-placeholder,
body :-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
}

html ::-ms-input-placeholder,
body ::-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
}

html ::placeholder,
body ::placeholder {
  color: rgba(0, 0, 0, 0.3);
}

html *,
body * {
  box-sizing: border-box;
}

html img,
body img {
  vertical-align: top;
  width: 100%;
  height: auto;
}

html a,
body a {
  color: #2B67B1;
}

.pageWrapper {
  position: relative;
  z-index: 0;
}

.main {
  overflow: hidden;
}

.main .section {
  position: relative;
}

.main .section .sectionHeader {
  position: relative;
}

.main .section .sectionInner {
  position: relative;
  margin: 0 auto;
  width: 1000px;
}

.main .section .sectionBg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.main .section .sectionBg .itemWrap.oblique {
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.main .section .sectionBg .itemWrap.oblique img {
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}

.main .section .sectionBg .itemWrap .item {
  position: absolute;
}

.fontLato {
  font-family: "Lato", sans-serif;
}

.fontSerif {
  font-family: "Noto Serif JP", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", "Times New Roman", serif;
}

.performWrap .performElem {
  -webkit-transform: translate(0, 20px);
  transform: translate(0, 20px);
  opacity: 0;
  transition: opacity 600ms ease-in-out, -webkit-transform 600ms ease-in-out;
  transition: opacity 600ms ease-in-out, transform 600ms ease-in-out;
  transition: opacity 600ms ease-in-out, transform 600ms ease-in-out, -webkit-transform 600ms ease-in-out;
}

.performWrap .performFade {
  opacity: 0;
  transition: opacity 600ms ease-in-out;
}

.performWrap.performComplete .performElem {
  -webkit-transform: translate(0);
  transform: translate(0);
  opacity: 1;
}

.performWrap.performComplete .performFade {
  opacity: 1;
}

.performWrap .performDelay__1 {
  transition-delay: calc(300ms * 1);
}

.performWrap .performDelay__2 {
  transition-delay: calc(300ms * 2);
}

.performWrap .performDelay__3 {
  transition-delay: calc(300ms * 3);
}

.performWrap .performDelay__4 {
  transition-delay: calc(300ms * 4);
}

.performWrap .performDelay__5 {
  transition-delay: calc(300ms * 5);
}

.performWrap .performDelay__6 {
  transition-delay: calc(300ms * 6);
}

.performWrap .performDelay__7 {
  transition-delay: calc(300ms * 7);
}

.performWrap .performDelay__8 {
  transition-delay: calc(300ms * 8);
}

.performWrap .performDelay__9 {
  transition-delay: calc(300ms * 9);
}

.performWrap .performDelay__10 {
  transition-delay: calc(300ms * 10);
}

.performWrap .performDelay__11 {
  transition-delay: calc(300ms * 11);
}

.performWrap .performDelay__12 {
  transition-delay: calc(300ms * 12);
}

.performWrap .performDelay__13 {
  transition-delay: calc(300ms * 13);
}

.performWrap .performDelay__14 {
  transition-delay: calc(300ms * 14);
}

.performWrap .performDelay__15 {
  transition-delay: calc(300ms * 15);
}

.performWrap .performDelay__16 {
  transition-delay: calc(300ms * 16);
}

.performWrap .performDelay__17 {
  transition-delay: calc(300ms * 17);
}

.performWrap .performDelay__18 {
  transition-delay: calc(300ms * 18);
}

.performWrap .performDelay__19 {
  transition-delay: calc(300ms * 19);
}

.performWrap .performDelay__20 {
  transition-delay: calc(300ms * 20);
}

.performWrap .performDelay__21 {
  transition-delay: calc(300ms * 21);
}

.performWrap .performDelay__22 {
  transition-delay: calc(300ms * 22);
}

.performWrap .performDelay__23 {
  transition-delay: calc(300ms * 23);
}

.performWrap .performDelay__24 {
  transition-delay: calc(300ms * 24);
}

.performWrap .performDelay__25 {
  transition-delay: calc(300ms * 25);
}

.performWrap .performDelay__26 {
  transition-delay: calc(300ms * 26);
}

.performWrap .performDelay__27 {
  transition-delay: calc(300ms * 27);
}

.performWrap .performDelay__28 {
  transition-delay: calc(300ms * 28);
}

.performWrap .performDelay__29 {
  transition-delay: calc(300ms * 29);
}

.performWrap .performDelay__30 {
  transition-delay: calc(300ms * 30);
}

.performWrap .performDelay__31 {
  transition-delay: calc(300ms * 31);
}

.performWrap .performDelay__32 {
  transition-delay: calc(300ms * 32);
}

.performWrap .performDelay__33 {
  transition-delay: calc(300ms * 33);
}

.performWrap .performDelay__34 {
  transition-delay: calc(300ms * 34);
}

.performWrap .performDelay__35 {
  transition-delay: calc(300ms * 35);
}

.performWrap .performDelay__36 {
  transition-delay: calc(300ms * 36);
}

.performWrap .performDelay__37 {
  transition-delay: calc(300ms * 37);
}

.performWrap .performDelay__38 {
  transition-delay: calc(300ms * 38);
}

.performWrap .performDelay__39 {
  transition-delay: calc(300ms * 39);
}

.performWrap .performDelay__40 {
  transition-delay: calc(300ms * 40);
}

.performWrap .performDelay__41 {
  transition-delay: calc(300ms * 41);
}

.performWrap .performDelay__42 {
  transition-delay: calc(300ms * 42);
}

.performWrap .performDelay__43 {
  transition-delay: calc(300ms * 43);
}

.performWrap .performDelay__44 {
  transition-delay: calc(300ms * 44);
}

.performWrap .performDelay__45 {
  transition-delay: calc(300ms * 45);
}

.performWrap .performDelay__46 {
  transition-delay: calc(300ms * 46);
}

.performWrap .performDelay__47 {
  transition-delay: calc(300ms * 47);
}

.performWrap .performDelay__48 {
  transition-delay: calc(300ms * 48);
}

.performWrap .performDelay__49 {
  transition-delay: calc(300ms * 49);
}

.u-row {
  display: flex;
  flex-direction: column;
  margin-bottom: 60px;
}

.u-title {
  margin: 0 0 60px;
  font-weight: 500;
  font-size: 26px;
  line-height: calc(37/26);
}

.u-body.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.u-body.flex.reverse {
  flex-direction: row-reverse;
}

.u-body:not(.flex) {
  *zoom: 1;
}

.u-body:not(.flex):before,
.u-body:not(.flex):after {
  display: table;
  content: " ";
}

.u-body:not(.flex):after {
  clear: both;
}

.u-image {
  margin-bottom: 60px;
}

.u-image.center {
  text-align: center;
}

.u-image.center img {
  width: auto;
  max-width: 100%;
}

.u-image figcaption {
  margin: 10px 0 0;
  font-size: 14px;
  line-height: 1.2;
}

.u-subtitle {
  margin: 0 0 34px;
  font-size: 22px;
  line-height: calc(34/22);
}

.u-text {
  margin: 0 0 60px;
  font-weight: 400;
  font-size: 16px;
  line-height: calc(32/16);
}

.u-caption {
  margin: 0 0 60px;
  font-size: 14px;
  line-height: calc(24/14);
}

.u-video {
  position: relative;
  margin: 0 0 60px;
  padding: 56.2% 0 0;
}

.u-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.u-table {
  margin: 0 0 60px;
  background: rgba(255, 255, 255, 0.5);
}

.u-table table {
  border-collapse: collapse;
  width: 100%;
}

.u-table table th,
.u-table table td {
  vertical-align: middle;
  border: 1px solid #707070;
  padding: 1em;
  font-size: 16px;
  line-height: calc(28/16);
  text-align: left;
}

.u-table table th {
  width: 250px;
}

.u-gallery {
  position: relative;
  margin: 0 0 60px;
  overflow: hidden;
}

.u-gallery .wrapper {
  position: relative;
  width: 100%;
}

.u-gallery .btnPrev {
  -webkit-transform: rotate(180deg);
  position: absolute;
  top: 90px;
  left: 0;
  transform: rotate(180deg);
  background: url(../images/icon_arrow_narrow.svg) 0 0/100% no-repeat;
  width: 10px;
  height: 23px;
}

.u-gallery .btnPrev:after {
  content: initial;
}

.u-gallery .btnNext {
  position: absolute;
  top: 90px;
  right: 0;
  left: auto;
  background: url(../images/icon_arrow_narrow.svg) 0 0/100% no-repeat;
  width: 10px;
  height: 23px;
}

.u-gallery .btnNext:after {
  content: initial;
}

.u-gallery .body {
  position: relative;
  margin: 0 0 50px;
}

.u-gallery .body .item {
  display: block;
}

.u-gallery .body .item.swiper-slide-active .date {
  -webkit-animation: 400ms ease-in-out 400ms 1 normal jump;
  animation: 400ms ease-in-out 400ms 1 normal jump;
}

@-webkit-keyframes jump {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes jump {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.u-gallery .body .item .image {
  margin: 0 0 28px;
}

.u-gallery .body .item .image img {
  -o-object-fit: cover;
  margin: 0 0 28px;
  width: 100%;
  height: 600px;
  object-fit: cover;
}

.u-gallery .body .item .image figcaption {
  text-align: center;
}

.u-gallery .body .item .date {
  margin: 0 0 28px;
  padding: 30px 0 0;
  line-height: 1;
  text-align: center;
}

.u-gallery .body .item .date .ja {
  margin: 0 0 28px;
  font-weight: 500;
  font-size: 36px;
}

.u-gallery .body .item .date .en {
  color: #2B67B1;
  font-weight: 700;
  font-size: 18px;
  font-family: "Lato", sans-serif;
}

.u-gallery .thumbs {
  -webkit-transform: initial !important;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  transform: initial !important;
  margin: 0 0 50px;
}

.u-gallery .thumbs .item {
  display: block;
  cursor: pointer;
  width: 130px !important;
}

.u-gallery .thumbs .item.swiper-slide-thumb-active .thumb:after {
  opacity: 0;
}

.u-gallery .thumbs .item .thumb {
  position: relative;
  margin: 0 0 12px;
}

.u-gallery .thumbs .item .thumb:after {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  transition: opacity 200ms ease;
  background: rgba(112, 112, 112, 0.71);
  width: 100%;
  height: 100%;
  content: "";
}

.u-gallery .thumbs .item .thumb img {
  -o-object-fit: cover;
  height: 78px;
  object-fit: cover;
}

.u-gallery .thumbs .item .date {
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
  text-align: center;
}

.u-mb10 {
  margin-bottom: 10px !important;
}

.u-mb20 {
  margin-bottom: 20px !important;
}

.u-mb30 {
  margin-bottom: 30px !important;
}

.u-mb40 {
  margin-bottom: 40px !important;
}

.u-mb50 {
  margin-bottom: 50px !important;
}

.u-mb60 {
  margin-bottom: 60px !important;
}

.u-mb70 {
  margin-bottom: 70px !important;
}

.u-mb80 {
  margin-bottom: 80px !important;
}

.u-mb90 {
  margin-bottom: 90px !important;
}

.u-mb100 {
  margin-bottom: 100px !important;
}

.u-mb110 {
  margin-bottom: 110px !important;
}

.u-mb120 {
  margin-bottom: 120px !important;
}

.u-mb130 {
  margin-bottom: 130px !important;
}

.u-mb140 {
  margin-bottom: 140px !important;
}

.u-mb150 {
  margin-bottom: 150px !important;
}

.u-mb160 {
  margin-bottom: 160px !important;
}

.u-mb170 {
  margin-bottom: 170px !important;
}

.u-mb180 {
  margin-bottom: 180px !important;
}

.u-mb190 {
  margin-bottom: 190px !important;
}

.u-mb200 {
  margin-bottom: 200px !important;
}

.u-mb210 {
  margin-bottom: 210px !important;
}

.u-mb220 {
  margin-bottom: 220px !important;
}

.u-mb230 {
  margin-bottom: 230px !important;
}

.u-mb240 {
  margin-bottom: 240px !important;
}

.u-mb250 {
  margin-bottom: 250px !important;
}

.u-mb260 {
  margin-bottom: 260px !important;
}

.u-mb270 {
  margin-bottom: 270px !important;
}

.u-mb280 {
  margin-bottom: 280px !important;
}

.u-mb290 {
  margin-bottom: 290px !important;
}

.u-mb300 {
  margin-bottom: 300px !important;
}

.u-mbCancel {
  margin-bottom: 0 !important;
}

.pageHeader {
  position: relative;
  z-index: 2;
}

.pageFooter {
  position: relative;
}

.sectionHeader {
  max-width: 1000px;
  margin: 0 auto 40px;
  text-align: center;
}

.sectionHeader .headline {
  margin: 0 0 17px;
  font-weight: 700;
  font-size: 40px;
  line-height: 1.4;
  letter-spacing: 9%;
}

.sectionHeader .subTitle {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
}

.pickupItem {
  width: auto;
  box-shadow: -33px 33px 33px 0px rgba(0, 0, 0, 0.16);
}

.pickupItem img {
  width: auto;
  height: 100%;
}

.toTop {
  position: sticky;
  bottom: 0;
  left: calc(100% - 75px);
  z-index: 2;
  margin: -65px 0 0;
  padding: 0 0 15px;
  width: 50px;
}

.globalHeader {
  position: fixed;
  z-index: 10;
  top: 0;
  right: 0;
}

.globalHeader .corpLogo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 122px;
  height: 122px;
  background: #fff;
}

.globalHeader .corpLogo img {
  width: 62px;
}

.globalFooter {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  background: #565656;
  padding: 0 80px;
  height: 80px;
  color: #D5D5D5;
  font-size: 12px;
}

.secKeyvisual {
  z-index: 1 !important;
  margin: 0 0 70px;
  padding: 16px 0 0;
}

.secKeyvisual .header {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 20px;
  margin: 0 auto 10px;
  width: calc(1320 / 1400 * 100vw);
}

.secKeyvisual .header .pageTitle {
  font-weight: 700;
  font-size: 36px;
  line-height: calc(54/36);
  text-align: left;
}

.secKeyvisual .header .tags {
  display: flex;
  position: relative;
  top: -9px;
  gap: 6px;
}

.secKeyvisual .header .tags .item {
  display: block;
  background: #6C9BD2;
  padding: 5px 10px;
  min-width: 66px;
  color: #fff;
  font-size: 14px;
  text-align: center;
}

.secKeyvisual .gallery {
  position: relative;
  padding: 0 0 50px;
}

.secKeyvisual .gallery .item .image {
  background: #F7F7F7;
  text-align: center;
}

.secKeyvisual .gallery .item .image img {
  max-width: 1400px;
}

.secKeyvisual .gallery .item .caption {
  margin: 0 auto;
  padding: 5px 20px 0;
  width: 100%;
  max-width: 1400px;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
}

.secKeyvisual .gallery .swiper-pagination {
  position: static;
  bottom: 0;
  padding: 0 20px;
}

.secKeyvisual .gallery .swiper-pagination .swiper-pagination-bullet {
  vertical-align: bottom;
  opacity: 1;
  margin: 0 5px;
  background: #2B67B1;
  width: 12px;
  height: 12px;
}

.secKeyvisual .gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #E60113;
}

.secKeyvisual .gallery .swiper-pause,
.secKeyvisual .gallery .swiper-start {
  -webkit-transform: translateX(-50%);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  background: 0 0/100% no-repeat;
  width: 58px;
  height: 30px;
}

.secKeyvisual .gallery .swiper-pause {
  background-image: url(../images/icon_pause.svg);
}

.secKeyvisual .gallery .swiper-start {
  display: none;
  background-image: url(../images/icon_start.svg);
}

.secKeyvisual .gallery.btnRight .swiper-pagination {
  text-align: right;
}

.secKeyvisual .gallery.btnRight .swiper-pause,
.secKeyvisual .gallery.btnRight .swiper-start {
  -webkit-transform: initial;
  right: 20px;
  left: auto;
  transform: initial;
}

.secBottom {
  padding: 80px 0 200px;
  background: #F5F1E7;
}

.secBottom.ver1970 {
  padding: 100px 0 200px;
  background: initial;
}

.secBottom .lead {
  margin: 0 0 40px;
}

.secBottom .youtube {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
}

.secBottom .youtube .item {
  width: 1000px;
  height: 560px;
  margin: 0 auto;
}

.secBottom .youtube .item.short {
  width: 340px;
  height: 560px;
}

.secBottom .youtube .item iframe {
  width: 100%;
  height: 100%;
}

.secBottom .banner {
  display: block;
  width: 576px;
  margin: 200px auto 0;
  border: 6px solid #5C6065;
}

.secBottom.ver1970 .banner {
  margin: 0 auto;
}

.secExpoKeyvisual {
  z-index: 1;
  height: 0;
  margin: 0;
  padding: 56.2% 0 0;
}

.secExpoKeyvisual .title {
  position: absolute;
  z-index: 1;
  left: calc(83 / 1400 * 100%);
  top: calc(132 / 1400 * 100%);
  width: calc(696 / 1400 * 100%);
}

.secExpoKeyvisual .image {
  -webkit-mask-image: url("../images/index_keyvisual_mask.png");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: 50% 0;
  -webkit-mask-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
  mask-image: url("../images/index_keyvisual_mask.png");
  mask-position: 50% 0;
  mask-size: 100% 100%;
  mask-repeat: no-repeat;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.secExpoKeyvisual .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.listWrap {
  padding: 0 0 50px;
  margin: 0 0 40px;
}

.richBulletSwiper {
  padding: 0 0 30px;
}

.pickupItem,
.richBulletSwiper figure {
  position: relative;
}

.pickupItem figcaption,
.richBulletSwiper figure figcaption {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 0 10px;
  color: #fff;
  font-size: 10px;
  background: rgba(4,4,4,0.5);
}

.richBulletSwiper .swiper-pagination {
  bottom: 0;
  text-align: right;
}

.richBulletSwiper .swiper-pagination .swiper-pagination-bullet {
  width: 52px;
  height: 9px;
  background: #D9D9D9;
  border-radius: initial;
  opacity: 1;
  transition: background 200ms ease;
}

.richBulletSwiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #E60113;
}

.swiper-scrollbar {
  z-index: 1;
  margin: 0 0 0 calc(50% - 500px);
  border-radius: 0;
  background: #BABABA;
  width: 1000px;
  height: 2px !important;
}

.swiper-scrollbar .swiper-scrollbar-drag {
  margin-top: -1px;
  border-radius: 0;
  background: #E60113;
  height: 4px;
}

.horizontalArea {
  margin-top: -90px;
  padding: 90px 0 0;
}

.horizontalArea .sectionInner {
  padding: 0 60px;
  min-width: 100%;
}

.horizontalArea .sectionInner .listWrap {
  display: flex;
  padding: 0;
}

.horizontalArea .sectionInner .listWrap .list {
  display: flex;
  flex-shrink: 0;
  gap: 50px;
}

.horizontalArea .sectionInner .swiper-scrollbar {
  margin: 80px auto 0;
}

.horizontalArea .sectionInner .swiper-scrollbar .swiper-scrollbar-drag {
  -webkit-transform: translateY(-3.5px);
  transform: translateY(-3.5px);
  margin-top: 0;
  width: 20%;
}

.horizontalArea .sectionBg .itemWrap .item:nth-child(1) {
  top: -200px;
  left: -100px;
  background: url(../images/index_bg_obj2.png) 0 0/100% no-repeat;
  width: 2200px;
  height: 1500px;
}

/* .secPickup:not(.horizontalArea) .sectionBg .itemWrap .item:nth-child(1) {
  top: 0;
  left: -100px;
  background: url(../images/index_bg_obj2.png) 0 0/100% no-repeat;
  width: 2200px;
  height: 1500px;
} */


@keyframes slide {
  from {
    left: 0;
  }

  to {
    left: calc(100% - 42px);
  }
}

.secCopy {
  z-index: 2;
  margin: -70px auto 130px;
}

.secCopy {
  z-index: 2;
  margin: -70px auto 130px;
}

.secCopy .sectionInner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.secCopy .copy {
  width: 508px;
  padding: 113px 0 0;
  font-size: 18px;
  line-height: 200%;
}

.secCopy .copy .caption {
  margin: 0 0 1em;
  font-size: 14px;
}

.secCopy .image {
  width: 436px;
}

.secChallenge .pickupItem {
  height: 300px;
}

.secRing .pickupItem {
  height: 536px;
}

.featureBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 60px 0;
  font-size: 14px;
}

.featureBox .text {
  width: 720px;
}

.featureBox .image {
  width: 200px;
}

.altWrap .altBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.altWrap .images {
  width: 646px;
  margin: 0 0 0 -140px;
}

.altWrap .texts {
  width: 424px;
  font-size: 14px;
}

.altWrap .texts .company {
  font-size: 18px;
  font-weight: 500;
}

.altWrap .texts .headline {
  margin: 0 0 10px;
  font-size: 22px;
}

.expo1970Keyvisual {
  margin: 0 auto 250px;
  max-width: 1400px;
  height: calc(680 / 1400 * 100vw);
  max-height: 680px;
}

.expo1970Keyvisual .images {
  position: relative;
  height: 100%;
}

.expo1970Keyvisual .images .item:nth-child(1) {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(460 / 1400 * 100vw);
  max-width: 460px;
}

.expo1970Keyvisual .images .item:nth-child(2) {
  position: absolute;
  top: 150px;
  left: min(27.1428571vw, 380px);
  width: calc(1020 / 1400 * 100vw);
  max-width: 1020px;
}

.expo1970Keyvisual .pageTitle {
  position: absolute;
  bottom: 27px;
  left: min(7.5vw, 105px);
  width: calc(620 / 1400 * 100vw);
  max-width: 620px;
}

.expo1970Intro {
  margin: 0 auto 100px;
  max-width: 1400px;
}

.expo1970Works {
  margin: 0 0 100px;
}

.expo1970Works .expo1970WorksItems {
  display: flex;
  flex-direction: column;
  gap: 160px;
  margin: 0 auto;
  max-width: 1200px;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem {
  position: relative;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery {
  -webkit-filter: drop-shadow(10px 10px 20px rgba(0, 0, 0, 0.15));
  filter: drop-shadow(10px 10px 20px rgba(0, 0, 0, 0.15));
  box-sizing: content-box;
  margin: 0;
  padding: 0 0 25px;
  width: 850px;
  height: 550px;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery .swiper-wrapper {
  width: 100%;
  height: 100%;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery .swiper-wrapper .item img {
  -o-object-fit: cover;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery .swiper-pagination {
  bottom: 0;
  text-align: left;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery .swiper-pagination .swiper-pagination-bullet {
  vertical-align: bottom;
  opacity: 1;
  transition: all 200ms ease;
  border-radius: initial;
  background: #fff;
  width: 60px;
  height: 9px;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #A01E2A;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .dontTouch {
  pointer-events: none;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .rellax {
  position: relative;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .body {
  -webkit-filter: drop-shadow(20px 20px 20px rgba(0, 0, 0, 0.2));
  position: relative;
  z-index: 1;
  filter: drop-shadow(20px 20px 20px rgba(0, 0, 0, 0.2));
  margin: -70px 0 0 min(44.2857143vw, 620px);
  background: url("../images/expo1970_works_mask.png") 0 0/100% 100% no-repeat;
  padding: 30px 40px 40px;
  width: 480px;
  color: #fff;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .body .company {
  margin: 0 0 10px;
  font-size: 16px;
  line-height: 1.2;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem .body .name {
  font-weight: 300;
  font-size: 42px;
  line-height: 1.2;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem:nth-of-type(even) .gallery {
  margin-left: min(25vw, 350px);
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem:nth-of-type(even) .gallery .swiper-pagination {
  text-align: right;
}

.expo1970Works .expo1970WorksItems .expo1970WorksItem:nth-of-type(even) .body {
  margin-left: min(7.142857142857142vw, 100px);
}

/* ##############################################################
#
#    .PAGE_VIDEO ADDED 2025/3/3
#
############################################################## */
.expo1970video {
  margin: 0 auto;
  width: 92%;
  max-width: 1000px;
}
.expo1970video .expo1970VideosItem {
  margin-bottom: 40px;
}
.expo1970video .videoBox {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.expo1970video .videoBox iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* ##############################################################
#
#    .PAGE_INDEX
#
############################################################## */

.PAGE_INDEX {
  background: url(../images/index_bg_obj2.png) 0 0/100% repeat-y;
}

@media screen and (max-width: 768px) {
  .PAGE_INDEX {
    background: url(../images/index_bg_obj2.png) 15% 0/200% repeat-y;
  }
}

/* ##############################################################
#
#    .PAGE_EXPO1970
#
############################################################## */

.PAGE_EXPO1970 {
  background: url(../images/expo1970_bg.jpg) 50% 0/2000px;
}

.PAGE_EXPO1970 .section {
  color: #392728;
  font-family: "Noto Serif JP", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", "Times New Roman", serif;
}



@media screen and (min-width: 769px) {
  .sp,
  .hidden-pc {
    display: none !important;
  }

  a,
  .ov {
    opacity: 1;
    transition: opacity 0.2s ease;
    cursor: pointer;
  }

  a:hover,
  .ov:hover {
    opacity: 0.5;
    text-decoration: none;
  }

  .u-body.flex .u-text {
    width: 480px;
  }

  .u-body.flex .u-image {
    width: 460px;
  }

  .u-body:not(.flex) .u-image {
    clear: both;
  }

  .u-body:not(.flex) .u-image.left {
    float: left;
    margin: 0 60px 2em 0;
    width: 460px;
  }

  .u-body:not(.flex) .u-image.right {
    float: right;
    margin: 0 0 2em 60px;
    width: 460px;
  }

  .u-image.col2 {
    display: flex;
    justify-content: space-between;
  }

  .u-image.col2 figure {
    width: 470px;
  }

  .u-gallery .thumbs .item:hover .thumb:after {
    opacity: 0;
  }

  .u-mbPc10 {
    margin-bottom: 10px !important;
  }

  .u-mbPc20 {
    margin-bottom: 20px !important;
  }

  .u-mbPc30 {
    margin-bottom: 30px !important;
  }

  .u-mbPc40 {
    margin-bottom: 40px !important;
  }

  .u-mbPc50 {
    margin-bottom: 50px !important;
  }

  .u-mbPc60 {
    margin-bottom: 60px !important;
  }

  .u-mbPc70 {
    margin-bottom: 70px !important;
  }

  .u-mbPc80 {
    margin-bottom: 80px !important;
  }

  .u-mbPc90 {
    margin-bottom: 90px !important;
  }

  .u-mbPc100 {
    margin-bottom: 100px !important;
  }

  .u-mbPc110 {
    margin-bottom: 110px !important;
  }

  .u-mbPc120 {
    margin-bottom: 120px !important;
  }

  .u-mbPc130 {
    margin-bottom: 130px !important;
  }

  .u-mbPc140 {
    margin-bottom: 140px !important;
  }

  .u-mbPc150 {
    margin-bottom: 150px !important;
  }

  .u-mbPc160 {
    margin-bottom: 160px !important;
  }

  .u-mbPc170 {
    margin-bottom: 170px !important;
  }

  .u-mbPc180 {
    margin-bottom: 180px !important;
  }

  .u-mbPc190 {
    margin-bottom: 190px !important;
  }

  .u-mbPc200 {
    margin-bottom: 200px !important;
  }

  .u-mbPc210 {
    margin-bottom: 210px !important;
  }

  .u-mbPc220 {
    margin-bottom: 220px !important;
  }

  .u-mbPc230 {
    margin-bottom: 230px !important;
  }

  .u-mbPc240 {
    margin-bottom: 240px !important;
  }

  .u-mbPc250 {
    margin-bottom: 250px !important;
  }

  .u-mbPc260 {
    margin-bottom: 260px !important;
  }

  .u-mbPc270 {
    margin-bottom: 270px !important;
  }

  .u-mbPc280 {
    margin-bottom: 280px !important;
  }

  .u-mbPc290 {
    margin-bottom: 290px !important;
  }

  .u-mbPc300 {
    margin-bottom: 300px !important;
  }

  .button a:hover {
    opacity: 1;
    border-color: #2B67B1;
    background-image: url(../images/icon_arrow_white.svg);
    background-color: #2B67B1;
    color: #fff;
  }

  .pavilionItem:nth-of-type(even) a {
    flex-direction: row-reverse;
  }

  .pavilionItem:nth-of-type(even) a:after {
    background-image: url(../images/icon_link_arrow_white.svg);
  }

  .pavilionItem a:hover {
    opacity: 1;
  }

  .pavilionItem a:hover:before {
    opacity: 1;
  }

  .newsItem a:hover {
    opacity: 1;
    background: rgba(0, 0, 0, 0.1);
  }

  .globalHeader .navWrap .nav .item a:hover {
    opacity: 1;
  }

  .globalHeader .navWrap .nav .item a:hover:before {
    width: 100%;
  }

  .secBottom .button a:hover {
    opacity: 1;
    border-color: #2B67B1;
    background-image: url(../images/icon_arrow_white.svg);
    background-color: #2B67B1;
    color: #fff;
  }

  .altWrap:nth-of-type(even) .altBox {
    flex-direction: row-reverse;
  }

  .altWrap:nth-of-type(even) .altBox .images {
    margin: 0 -140px 0 0;
  }

  .altWrap:nth-of-type(even) .altBox .images .richBulletSwiper .swiper-pagination {
    text-align: left;
  }
}

@media screen and (max-width: 1200px) {
  .expo1970Works .expo1970WorksItems .expo1970WorksItem:nth-of-type(even) .gallery {
    margin-left: calc(100% - 850px);
  }
}

@media screen and (max-width: 768px) {
  .main .section .sectionInner {
    width: calc(390 / 430 * 100vw);
  }

  .pc,
  .hidden-sp {
    display: none !important;
  }

  .u-row {
    margin-top: 70px;
  }

  .u-title {
    margin: 0 0 30px;
    font-size: 20px;
    line-height: calc(32/20);
  }

  .u-body.flex .u-image {
    margin: 0 0 30px;
    width: 100%;
  }

  .u-body:not(.flex) .u-image {
    margin: 0 0 30px;
  }

  .u-image {
    margin-bottom: 30px;
  }

  .u-image.col2 figure {
    margin-bottom: 30px;
  }

  .u-subtitle {
    margin: 0 0 16px;
    font-size: 16px;
    line-height: calc(30/16);
  }

  .u-text {
    margin: 0 0 30px;
  }

  .u-caption {
    margin: 0 0 30px;
  }

  .u-video {
    margin: 0 0 30px;
  }

  .u-table {
    margin: 0 0 30px;
  }

  .u-table table th,
  .u-table table td {
    font-size: 14px;
    line-height: calc(22/14);
  }

  .u-table table th {
    width: 100px;
  }

  .u-gallery {
    margin: 0 0 30px;
  }

  .u-gallery .btnPrev {
    top: calc(87 / 430 * 100vw);
    width: calc(10 / 430 * 100vw);
    height: calc(23 / 430 * 100vw);
  }

  .u-gallery .btnNext {
    top: calc(87 / 430 * 100vw);
    width: calc(10 / 430 * 100vw);
    height: calc(23 / 430 * 100vw);
  }

  .u-gallery .body {
    margin: 0 0 calc(30 / 430 * 100vw);
  }

  .u-gallery .body .item .image {
    margin: 0 0 calc(14 / 430 * 100vw);
  }

  .u-gallery .body .item .image img {
    margin: 0 0 calc(14 / 430 * 100vw);
    height: calc(234 / 430 * 100vw);
  }

  .u-gallery .body .item .image figcaption {
    font-size: calc(14 / 430 * 100vw);
  }

  .u-gallery .body .item .date {
    margin: calc(14 / 430 * 100vw);
  }

  .u-gallery .body .item .date .ja {
    margin: 0 0 calc(14 / 430 * 100vw);
    font-size: calc(24 / 430 * 100vw);
  }

  .u-gallery .body .item .date .en {
    font-size: calc(14 / 430 * 100vw);
  }

  .u-gallery .body .item .description {
    font-size: calc(14 / 430 * 100vw);
  }

  .u-mbSp10 {
    margin-bottom: 10px !important;
  }

  .u-mbSp20 {
    margin-bottom: 20px !important;
  }

  .u-mbSp30 {
    margin-bottom: 30px !important;
  }

  .u-mbSp40 {
    margin-bottom: 40px !important;
  }

  .u-mbSp50 {
    margin-bottom: 50px !important;
  }

  .u-mbSp60 {
    margin-bottom: 60px !important;
  }

  .u-mbSp70 {
    margin-bottom: 70px !important;
  }

  .u-mbSp80 {
    margin-bottom: 80px !important;
  }

  .u-mbSp90 {
    margin-bottom: 90px !important;
  }

  .u-mbSp100 {
    margin-bottom: 100px !important;
  }

  .u-mbSp110 {
    margin-bottom: 110px !important;
  }

  .u-mbSp120 {
    margin-bottom: 120px !important;
  }

  .u-mbSp130 {
    margin-bottom: 130px !important;
  }

  .u-mbSp140 {
    margin-bottom: 140px !important;
  }

  .u-mbSp150 {
    margin-bottom: 150px !important;
  }

  .u-mbSp160 {
    margin-bottom: 160px !important;
  }

  .u-mbSp170 {
    margin-bottom: 170px !important;
  }

  .u-mbSp180 {
    margin-bottom: 180px !important;
  }

  .u-mbSp190 {
    margin-bottom: 190px !important;
  }

  .u-mbSp200 {
    margin-bottom: 200px !important;
  }

  .u-mbSp210 {
    margin-bottom: 210px !important;
  }

  .u-mbSp220 {
    margin-bottom: 220px !important;
  }

  .u-mbSp230 {
    margin-bottom: 230px !important;
  }

  .u-mbSp240 {
    margin-bottom: 240px !important;
  }

  .u-mbSp250 {
    margin-bottom: 250px !important;
  }

  .u-mbSp260 {
    margin-bottom: 260px !important;
  }

  .u-mbSp270 {
    margin-bottom: 270px !important;
  }

  .u-mbSp280 {
    margin-bottom: 280px !important;
  }

  .u-mbSp290 {
    margin-bottom: 290px !important;
  }

  .u-mbSp300 {
    margin-bottom: 300px !important;
  }

  .sectionHeader {
    width: calc(390 / 430 * 100vw);
    margin: 0 auto 50px;
  }

  .toTop {
    left: calc(100% - 60px);
    margin: -60px 0 0;
    padding: 0 0 10px;
  }

  .globalHeader .corpLogo {
    width: 78px;
    height: 73px;
  }

  .globalHeader .corpLogo img {
    width: 38px;
  }

  .globalFooter {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 74px;
  }
  
  .secBottom .lead {
    margin: 0 0 50px;
  }

  .secBottom .youtube {
    gap: 50px;
  }
  
  .secBottom .youtube .item {
    position: relative;
    width: 100%;
    height: auto;
    padding: 56% 0 0;
  }
  
  .secBottom .youtube .item.short {
    width: 100%;
    padding: 160% 0 0;
  }

  .secBottom .youtube .item iframe {
    position: absolute;
    left: 0;
    top: 0;
  }
  
  .secBottom .banner {
    width: 100%;
    margin: 130px auto 0;
  }
  
  .secBottom.ver1970 .banner {
    margin: 0 auto;
  }

  .secExpoKeyvisual {
    height: 465px;
    padding: 0;
  }

  .secExpoKeyvisual .title {
    left: 0;
    top: calc(50 / 430 * 100vw);
    width: calc(400 / 430 * 100vw);
  }

  .secExpoKeyvisual .image {
    -webkit-mask-image: url("../images/index_keyvisual_mask_sp.svg");
    -webkit-mask-size: 100% 100%;
    mask-image: url("../images/index_keyvisual_mask_sp.svg");
    mask-size: 100% 100%;
    height: 100%;
  }

  .listWrap {
    padding: 0 0 30px;
    margin: 0 0 30px;
  }
  
  .richBulletSwiper {
    padding: 0 0 30px;
  }
  
  .richBulletSwiper .swiper-pagination .swiper-pagination-bullet {
    width: calc(25 / 430 * 100vw);
    height: calc(9 / 430 * 100vw);
  }
  
  .swiper-scrollbar {
    margin: 0;
    width: 100%;
  }

  .secCopy .sectionInner {
    display: flex;
    flex-direction: column-reverse;
    margin: 0 0 130px;
  }

  .secCopy .image {
    width: calc(220 / 430 * 100vw);
    margin: calc(-40 / 430 * 100vw) 0 0;
    translate: calc(175 / 430 * 100vw) 0;
  }

  .secCopy .copy {
    width: 100%;
    padding: calc(30 / 430 * 100vw) 0 0
  }

  .secCopy .copy .caption {
    font-size: 10px;
  }

  .secChallenge .pickupItem {
    height: calc(180 / 430 * 100vw);
  }
  
  .secRing .pickupItem {
    height: calc(180 / 430 * 100vw);
  }

  .featureBox {
    gap: calc(30 / 430 * 100vw);
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
    padding: 40px 0;
  }

  .featureBox .text {
    width: 100%;
  }
  
  .featureBox .image {
    width: 50%;
  }
  
  .altWrap .altBox {
    display: flex;
    flex-direction: column;
    flex-wrap: initial;
    justify-content: initial;
    gap: calc(30 / 430 * 100vw);
  }
  
  .altWrap .images {
    width: 100%;
    margin: 0;
  }

  .altWrap:nth-of-type(odd) .altBox .images .richBulletSwiper .swiper-pagination {
    text-align: left;
  }

  .altWrap .images .u-gallery {
    margin: 0;
  }
  
  .altWrap .texts {
    width: 100%;
  }
  
  .altWrap .texts .company {
    font-size: 16px;
  }
  
  .altWrap .texts .headline {
    font-size: 26px;
  }

  .expo1970Keyvisual {
    margin-bottom: 100px;
    height: calc(393 / 430 * 100vw);
    max-height: initial;
  }

  .expo1970Keyvisual .images .item:nth-child(1) {
    top: calc(154 / 430 * 100vw);
    right: 0;
    left: auto;
    width: calc(240 / 430 * 100vw);
  }

  .expo1970Keyvisual .images .item:nth-child(2) {
    top: calc(20 / 430 * 100vw);
    right: auto;
    left: 0;
    width: calc(400 / 430 * 100vw);
  }

  .expo1970Keyvisual .pageTitle {
    bottom: calc(60 / 430 * 100vw);
    left: calc(21 / 430 * 100vw);
    width: calc(380 / 430 * 100vw);
    max-width: initial;
  }

  .expo1970Works .expo1970WorksItems {
    gap: 140px;
  }

  .expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery {
    width: calc(360 / 430 * 100vw);
    height: calc(232 / 430 * 100vw);
  }

  .expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery .swiper-pagination {
    padding: 0 calc(7 / 430 * 100vw);
  }

  .expo1970Works .expo1970WorksItems .expo1970WorksItem .gallery .swiper-pagination .swiper-pagination-bullet {
    width: calc(15 / 430 * 100vw);
  }

  .expo1970Works .expo1970WorksItems .expo1970WorksItem .body {
    margin: -50px 0 0 calc(110 / 430 * 100vw);
    padding: 20px 30px;
    width: calc(300 / 430 * 100vw);
  }

  .expo1970Works .expo1970WorksItems .expo1970WorksItem .body .company {
    margin: 0 0 5px;
    font-size: 12px;
  }

  .expo1970Works .expo1970WorksItems .expo1970WorksItem .body .name {
    font-size: 28px;
  }

  .expo1970Works .expo1970WorksItems .expo1970WorksItem:nth-of-type(even) .gallery {
    margin-left: calc(70 / 430 * 100vw);
  }

  .expo1970Works .expo1970WorksItems .expo1970WorksItem:nth-of-type(even) .body {
    margin-left: calc(20 / 430 * 100vw);
  }

  .PAGE_INDEX .secNews .sectionBg .itemWrap .item:nth-of-type(1) {
    top: 800px;
    left: -250px;
    background: url(../images/index_bg_obj.png) 0 0/100% repeat-y;
    width: 1000px;
    height: 4000px;
  }
}